Subject: [bug#47769] [PATCH 3/6] gnu: Added go-github-com-caarlos0-spin.

From: Martin Becze <[email-masked]>
Date: Thu, 15 Apr 2021 07:59:08 -0500

uff go catch. I think I put that in there for a place holder and forgot 
about it. Not sure what to do here. B/c the code looks pretty abandoned.

On 4/14/21 4:55 PM, Nicolò Balzarotti wrote:
> 
> Hi! I had the wally-cli patch floating around, but did not submit it
> because of this package
> 
> Martin Becze <[email-masked]> writes:
> 
>> * gnu/packages/golang.scm (go-github-com-caarlos0-spin): New variable.
>> ---
>> +    (license license:expat)))
>> +
> 
> I cannot find the license in the repo, I opened an issue with no
> response
> https://github.com/caarlos0-graveyard/spin/issues/8
> 
> How do you know it's expat?
>